Lucene search

K
cve[email protected]CVE-2019-3890
HistoryAug 01, 2019 - 2:15 p.m.

CVE-2019-3890

2019-08-0114:15:13
CWE-295
CWE-296
web.nvd.nist.gov
223
cve-2019-3890
evolution-ews
ssl certificate
information security
vulnerability

CVSS2

5.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:P/I:P/A:N

CVSS3

8.1

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:N

AI Score

6.1

Confidence

High

EPSS

0.001

Percentile

49.1%

It was discovered evolution-ews before 3.31.3 does not check the validity of SSL certificates. An attacker could abuse this flaw to get confidential information by tricking the user into connecting to a fake server without the user noticing the difference.

Affected configurations

Vulners
NVD
Node
the_gnome_projectevolution-ewsRange3.31.3

CNA Affected

[
  {
    "product": "evolution-ews",
    "vendor": "The Gnome Project",
    "versions": [
      {
        "status": "affected",
        "version": "3.31.3"
      }
    ]
  }
]

CVSS2

5.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:P/I:P/A:N

CVSS3

8.1

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:N

AI Score

6.1

Confidence

High

EPSS

0.001

Percentile

49.1%